# This role installs the MLNX_OFED driver, which enables the RDMA capabilities
# on Mellanox network cards.

- become: yes
  include: sudo.yml
  # only on prem gpu nodes have Mellanox cards
  when: gpus > 0 and  ec2_private_dns_name is not defined
